package com.danding.yang800.Config;

/**
 * Created by Administrator on 2017/9/28.
 */
public class ConfigUtil {
    public static String getImageUrl(String url, int w, int h) {
        return url + "?x-oss-process=image/resize,m_fixed,h_" + h + ",w_" + w;
    }
}
